body {
    font-weight: 450;
    color: rgb(231, 231, 231);
    text-shadow: rgb(0, 0, 0) 0 0 3px;
    margin: auto;
    width: 100%;
    background-color: rgb(102, 71, 71);
}
@media (min-device-width: 800px) {
    body {
        max-width: 960px;
    }
}
.logo {
    
    border-radius: 50px;
    width:100px; 
    height:100px;
    float: left;
    margin-top: 6%;
    margin-left: 3%;
}
.header {
    color: rgb(231, 231, 231);
    text-shadow: rgb(0, 0, 0) 0 0 3px;
    
    background-color: rgb(41, 29, 29);
    border: 5px solid #000000;

    width: 100%;
    height: 200px;
    padding-top: 30px;
    font-family: 'Palatino', 'URW Palladio L', serif;
    font-size: 30px;
    font-weight: 100;
    text-align: center;
}
.nav {
    width: 96%;
     display: flex;
     align-items: center;
     list-style: none;
     margin-top: 5px;
     
     margin-right: 5px;
     flex-direction: column;
     justify-content: space-around;
     text-align: center;
     background-color: rgb(41, 29, 29);
     color: rgb(231, 231, 231);
     text-shadow: rgb(0, 0, 0) 0 0 3px;
     border: 5px solid #000000;
     
}
@media (min-device-width: 800px) {
    .nav {
        flex-direction: row;
        justify-content: space-around;
    }
}

.nav a {

    color: rgb(231, 231, 231);
    text-shadow: rgb(0, 0, 0) 0 0 3px;
     padding: 10px 0px 10px;
     letter-spacing: 3px;
     position: relative;
     margin: 0px 10px 0px 10px;
     font-size: 17px;
     text-transform: uppercase;
     display: inline-block;
}
.nav a:hover{
    background-color: #cacaca;
    color: #000000;
    text-shadow: rgb(255, 255, 255), 255) 0 0 3px;
}
.flexbox {
    display: flex;
    flex: 1;
    flex-direction: column;
}
.one {
    align-items: center;
    margin-right: -5px;
    color: rgb(231, 231, 231);
    text-shadow: rgb(0, 0, 0) 0 0 3px;
    background-color: rgb(41, 29, 29);
    border: 5px solid #000000;
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    order: 1;
}
.one h2 {
    color: rgb(231, 231, 231);
    text-shadow: rgb(0, 0, 0) 0 0 3px;
    text-align: center;
}
.one ol {
    list-style: none;
    text-align: center;
}
.one ul {
    list-style: none;
}
.one a {
    text-decoration: none;
    color: #ED3365
}
.two {
    margin-top: 5px;
    margin-right: -5px;
    color: rgb(231, 231, 231);
    text-shadow: rgb(0, 0, 0) 0 0 3px;
    background-color: rgb(41, 29, 29);
    border: 5px solid #000000;
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    order: 3;
}
@media (min-device-width: 800px) {
    .two {
        order: 2;
    }
}
.two h2{
    color: #dddddd;
    text-align: center;
}
.two table {
    border-collapse: collapse;
    text-align: center;
    margin: auto;
    margin-bottom: 10px;
}
.two th, td {
    padding: 10px 20px;
    border: 2px solid #ED3365;
}
.two tr:nth-child(odd) {
    background-color: rgb(41, 29, 29);
}
.three {
    margin-top: 5px;
    margin-right: -5px;
    color: rgb(231, 231, 231);
    text-shadow: rgb(0, 0, 0) 0 0 3px;
    background-color: rgb(41, 29, 29);
    border: 5px solid #000000;
    
    text-align: center;
    padding-bottom: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    order: 2;
}
@media (min-device-width: 800px) {
    .three {
        order: 3;
    }
}
.three h2 {
    color: rgb(231, 231, 231);
    text-shadow: rgb(0, 0, 0) 0 0 3px;
    text-align: center;
}
.footer {
    margin-top: 5px;
    margin-right: -5px;
    color: rgb(231, 231, 231);
    text-shadow: rgb(0, 0, 0) 0 0 3px;
    background-color: rgb(41, 29, 29);
    border: 5px solid #000000;
    
}
